.card-header{
	background-color: #fff;
}

.text-indigo {
    color: #6574cd !important;
}

.bg-indigo {
    background-color: #6574cd !important;
}

.w-80 {
    width: 80% !important;
}
.w-70 {
    width: 70% !important;
}
.w-60 {
    width: 60% !important;
}
.w-30 {
    width: 30% !important;
}
.w-25 {
    width: 25% !important;
}
.w-10 {
    width: 10% !important;
}
